/*$breakpoints: (
  small: 0px,
  medium: 670px,
  large: 1024px,
  xlarge: 1200px,
  xxlarge: 1440px,
);*/
/*$breakpoints: (
  small: 480px,
  medium: 768px,
  large: 992px,
  xlarge: 1200px,
  xxlarge: 1440px,
);

$small: "screen and (max-width: " + map-get($breakpoints, medium) + ")";
$medium: "screen and (min-width: " + map-get($breakpoints, medium) + ")";
$large: "screen and (min-width: " + map-get($breakpoints, large) + ")";
$xlarge: "screen and (min-width: " + map-get($breakpoints, xlarge) + ")";
$xxlarge: "screen and (min-width: " + map-get($breakpoints, xxlarge) + ")";*/
* {
  box-sizing: border-box; }

body.login {
  background-color: #fff; }
  body.login div#login {
    width: auto;
    position: relative;
    z-index: 1;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 70px; }
    body.login div#login h1,
    body.login div#login .message,
    body.login div#login #login_error,
    body.login div#login form,
    body.login div#login #nav {
      margin-left: auto;
      margin-right: auto;
      max-width: 320px;
      width: 100%;
      padding: 15px; }
    body.login div#login h1 {
      padding: 15px 0; }
      body.login div#login h1 a {
        display: block;
        background: url("../img/felsea.png") no-repeat center center;
        width: 100%;
        height: 160px;
        background-size: contain;
        margin: 0 auto; }
    body.login div#login .message,
    body.login div#login #login_error {
      max-width: 320px;
      background-color: #dddddd;
      position: relative;
      display: block;
      margin-bottom: 10px;
      border: none;
      box-shadow: none; }
      body.login div#login .message a,
      body.login div#login #login_error a {
        color: #000;
        font-weight: bold;
        display: inline-block;
        width: 100%;
        text-decoration: none; }
      body.login div#login .message.register,
      body.login div#login #login_error.register {
        font-size: 1.5em;
        text-align: center;
        border: none;
        background-color: #dddddd;
        color: #fff;
        text-transform: uppercase; }
    body.login div#login form {
      background-color: #dddddd;
      position: relative;
      display: block;
      margin-bottom: 10px;
      margin-top: 0;
      padding-top: 20px;
      padding-bottom: 15px;
      border: none;
      box-shadow: none; }
      body.login div#login form p.submit input#wp-submit {
        color: #fff;
        text-transform: uppercase;
        border: solid 1px transparent;
        border-radius: 0;
        box-shadow: none;
        float: none;
        width: 100%;
        font-size: 1.2em;
        height: 40px;
        background-color: #dc3b47;
        text-shadow: none; }
      body.login div#login form .forgetmenot {
        float: none;
        margin-bottom: 20px; }
      body.login div#login form label {
        display: block;
        max-width: 100%;
        margin-bottom: 5px;
        color: #000;
        font-size: 1.1em; }
      body.login div#login form input[type="text"],
      body.login div#login form input[type="password"],
      body.login div#login form input[type="email"] {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857;
        color: #555555;
        background-color: #fff;
        background-image: none;
        border: none;
        box-shadow: 0;
        border-radius: 0;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
    body.login div#login #nav {
      text-align: center;
      font-size: 1.2em; }
      body.login div#login #nav a {
        color: #666; }
    body.login div#login #backtoblog {
      display: none; }
